# Application
APP_ENV=develop
PORT=9000
SWAGGER_HOST=a21ced45cb439404eb53e4d40eeb1004-1565079137.ap-southeast-1.elb.amazonaws.com
ORIGINAL_HOST=http://acb696f29e9374c4caa6679788bb16b0-1821385616.ap-southeast-1.elb.amazonaws.com
ORIGINAL_ADMIN_HOST=http://a814f9c41016f4d9281b7548c1c21e5d-1577917100.ap-southeast-1.elb.amazonaws.com
#SWAGGER_HOST= localhost:9000
AUTH_TOKEN_SECRET=b2bd7fekdsa34ldle9df0d7jguy0hldkem6sldkxcvpo3k5l9dmcjsklpmqjk2ju2
ACCESS_TOKEN_SECRET=f56d7a76b30e34e!2Ab2bd7584785859d7bfs@019f89a8433eCe67e1be6338d1
REFRESH_TOKEN_SECRET=63f56d7!1bea7@34e2a84759a89_Dfc7bff198d1b2f8G96b30cbd75e68587e3
TOKEN_USERNAME=adminlto
TOKEN_PASSWORD=29GPJWJSnTPv.XD?
TOKEN_EXPIRE=15m
REFRESH_TOKEN_EXPIRE=1d

AWS_BUCKET_NAME=ltobet
AWS_BUCKET_REGION=ap-southeast-1
AWS_ACCESS_KEY=AKIAT7GZ57436DUGBZFQ
AWS_SECRET_KEY=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

# # PostgreSQL connection
PG_HOST=database-ltobet.cxfc7czyfg7k.ap-southeast-1.rds.amazonaws.com
PG_USER=postgres
PG_PASSWORD=Epx8YhjlKjZMAui3yFvX
PG_DATABASE=db_ltobet
PG_PORT=5432
TZ=Asia/Bangkok

SMSMKT_HOST=https://portal-otp.smsmkt.com/api
SMSMKT_API_KEY=a1b6759d920744d50977a29b6312bd2d
SMSMKT_SECRET_KEY=wENtjsPXFn1tj5p7
SMSMKT_SENDER=LDOTP
